body {
    font-family: "DM Sans", sans-serif !important;
}

#contact-bg {
    position: relative;
    background-image: url('../img/hero-section-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

#contact-bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.671);
    z-index: 1;
}

.hero-title {
    font-size: 50px;
    line-height: 1.2;
    font-weight: 600;
    color: #fff;
    z-index: 2;
    position: relative;
}

.our-products {
    font-family: "Lexend Deca", sans-serif;
}

#productSearch {
    text-indent: 16px;
    margin: 10px 0px 20px 0px;
    padding: 10px 0px 10px 0px;
    height: 50px;
    border-style: solid;
}

.product-inner {
    position: relative;
    background-color: #fff;
    border-radius: 20px;
}

.product-inner:hover:before {
    bottom: -6px;
    right: -6px;
}

.product-inner:before {
    position: absolute;
    content: '';
    right: 0;
    bottom: 0;
    width: calc(100% - 16px);
    height: calc(100% - 16px);
    background-color: #f47720;
    border-radius: 0 20px 20px 20px;
    transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.product-bg-img {
    z-index: 2;
    /* min-height: 260px; */
    position: relative;
    overflow: hidden;
    border: 1px solid #d7d7d7;
    border-radius: 20px 20px 0 0;
}

.product-content {
    background-color: #fff;
    position: relative;
    z-index: 2;
    padding: 16px 0 20px 20px;
    border: 1px solid #d7d7d7;
    border-top: none;
    border-radius: 0 0 20px 20px;
}

.product-title a {
    margin-top: 4px;
    font-size: 18px;
    line-height: 0px;
    color: #f47720;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 13px;
    font-family: "Lexend Deca", sans-serif;
}

.product-readmore {
    margin-top: 15px;
}

.product-readmore a {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1.28px;
    color: #000;
    font-weight: 700;
}

.product-readmore a i {
    margin-left: 7px;
    transform: rotate(-45deg);
    transition: .5s;
}

.product-readmore a i:hover {
    margin-left: 7px;
    color: #f47720;
    transform: rotate(0deg);
}

.product-readmore a span {
    transition: .5s;
}

.product-readmore a span:hover {
    color: #f47720;
}

.fa-arrow-right:before {
    content: "\f061";
}

#scrollToTopBtn {
    display: none; /* ✅ This hides the button initially */
    position: fixed;
    bottom: 23px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #000;
    color: #fff;
    cursor: pointer;
    padding: 12px 19px;
    transition: opacity 0.4s ease, transform 0.3s ease;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

#scrollToTopBtn:hover {
    background-color: #f47720;
}

@media screen and (max-width: 520px) {
    #contact-bg {
        height: 200px;
    }

    .hero-title {
        font-size: 40px;
    }

    #productSearch {
        width: 100% !important;
        margin: 0;
    }
}